Drop dependency on python-support (obsolete package) debian/0.4.3-1kali2
authorSophie Brun <sophie@freexian.com>
Thu, 28 Jan 2016 14:52:43 +0000 (15:52 +0100)
committerSophie Brun <sophie@freexian.com>
Thu, 28 Jan 2016 14:53:19 +0000 (15:53 +0100)
commit10b43a5190bc4527f3dad4a3b662744802cfabc5
treeda6041913548d2c7997000589e7e7dec5d5f6d1b
parentb68380e656f9b3209047ba300a6941da8984b204
Drop dependency on python-support (obsolete package)

* Drop dependency on python-support (obsolete package)
* Use debhelper 9
* Add a debian/watch
debian/changelog
debian/compat
debian/control
debian/watch [new file with mode: 0644]